<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			december 2017
aanpassing door		NM
doelgroep					PostNL

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ann1="urn:postnl/mail/anynoun/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma3="urn:postnl/mail/manufacturingcomponents/3" xmlns:fn1="urn:postnl/mail/financialcomponents/1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" targetNamespace="urn:postnl/mail/anynoun/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/3" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/financialcomponents/1" schemaLocation="../../Common/OAGI/Components/FinancialComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="AnyNoun" type="ann1:AnyNounType">
		<xsd:annotation>
			<xsd:documentation>Algemene structuur en standaard voor ieder Noun van PostNL.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="AnyNounType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence/>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
